=== debian/control ===
Source: golang-github-jcmturner-aescts.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-aescts.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-aescts.v2.git
Homepage: https://github.com/jcmturner/aescts
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jcmturner/aescts/v2

Package: golang-github-jcmturner-aescts.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: AES CBC Ciphertext Stealing mode for Go
 Golang library to encrypt and decrypt data using AES CBC Ciphertext
 stealing mode.
